Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1693806 - [stream 1.0] unable to mount disk at `/var/lib/containers` via `systemd` unit when `container-selinux` policy installed
Summary: [stream 1.0] unable to mount disk at `/var/lib/containers` via `systemd` unit...
Keywords:
Status: ON_QA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: container-selinux
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Lokesh Mandvekar
QA Contact: atomic-bugs@redhat.com
URL:
Whiteboard:
Depends On: 1692513
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-28 16:31 UTC by Oneata Mircea Teodor
Modified: 2019-04-05 12:51 UTC (History)
12 users (show)

Fixed In Version: Fixed in container-selinux-2.94
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1692513
Environment:
Last Closed:
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Daniel Walsh 2019-04-03 13:28:38 UTC
Fixed in container-selinux-2.94


Note You need to log in before you can comment on or make changes to this bug.